Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Jun 2022 09:45:54 +0000

Hi Maya Shamma,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Good afternoon ,<div dir="auto"><br></div>
<div dir="auto">Thank you for the reply . </div>
<div dir="auto">I am not able to give you the products as there are many products and I have to go again one by one.  As for the screenshoot,  is just a blank page once I am going to the Basket option. </div>
<div dir="auto">I am not able to see the products in the basket. All other options in the page is working , just the basket is not loading and remains stuck. </div>
<div dir="auto">The app is already updated and I also have a good Wifi connction.  </div>
<div dir="auto">I am use Centrepoint app. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you  </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Jun 11, 2022, 11:04 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Denisa,<br>
</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we request you to please share with us the exact names of the items and a screenshot of the issue so we can do the needful.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. <span>Thank you for your help!</span>
</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4480890